﻿.corpo {
    background-color: #fff;
}


#loading {

}

#loading .overlay {

    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #fff;
    opacity: 0.7;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;

}

    #loading .animation {

        position:fixed; margin:0 auto;
        font-size: 50px; color: #666;
        top: 20%;
        left:0px;
        width: 100%;
        z-index: 1041;
        text-align: center;

    }
